@charset "UTF-8";
/* CSS Document */

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

/*------------------------------------------
PC スタイル例
------------------------------------------*/
.form{
	width: 100%;
}
.form dl{
	margin: 0;
	padding: 1em 0 0;
	border-top: 1px solid #ccc;
	display: flex;
	flex-wrap: wrap;
}
.form dt{
	width: 40%;
	padding: 1em 0;
	margin: 0;
	font-weight:bold;
	border-bottom: 1px solid #ccc;
}
.form dd{
    width: 60%;
    padding: 1em 0 1em 0;
    margin: 0;
	border-bottom: 1px solid #ccc;
}
.form_btn{
	display: flex;
	justify-content: space-around;
    padding: 1em 0;
}
/*フォーム要素*/
input[type="text"],input[type="tel"],textarea{
	width: 100%;
	font-size: 1em;
	line-height: 1.5em;
}
textarea{
	height: 10em;
}
select{
	width: 100%;
	line-height: 1.5em;
	font-size: 1em;
}
input[type="submit"]{
	min-width: 50%;
	padding: .5em 2em;
	margin: 0 auto;
	display: block;
	font-size: 1.2em;
	color: #000;
    background-color: #efefef;
    border: 3px solid #FF9933;
	box-sizing: border-box;
}
input[type="reset"]{
	min-width: 50%;
	padding: .5em 2em;
	margin: 0 auto;
	display: block;
	font-size: 1.2em;
	color: #000;
	border: 1px solid #555;
    background-color: #efefef;
}
.back_btn a{
	min-width: 50%;
	padding: .5em 2em;
	margin: 0 auto;
	display: block;
    font-size: 1em;
	color: #000;
	border: 1px solid #555;
    background-color: #efefef;
	text-decoration: none;
}
label + input{
	margin-left: 2em;
}
#tel {
    margin:0;
}


/*------------------------------------------
800以下 タブレット・スマホ スタイル例
------------------------------------------*/
@media screen and (max-width : 800px){
	.form{
		width: 100%;
	}
	.form dt{
		width: 100%;
		float: none;
		padding: 0 0 .3em;
		min-height: 0;
		line-height: 1.5em;
	}
	.form dd{
		width: 100%;
		padding: 0 0 1em;
		margin: 0 0 1em;
		border-bottom: 1px solid #ccc;
		min-height: 2em;
		line-height: 1.5em;
	}
}
